<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Obj" xPodrediPo="Sif_GrKup" />
	<Red ImeId="Sif_GrKup" Naslov="[ifra na grupa" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_GrKup" Naslov="Grupa na komintenti" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Kup" Naslov="[ifra kom." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Obj" Naslov="[ifra obj." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	</NewDataSet>
